Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Date: Wed, 25 Jul 2012 02:28:33 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, July 25, 2012 2:24:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Hi Sir 

Name : karl dionne 
Phone number : 5067338699 
Best time : Tomorrow before 12 pm 

hi..wanted to kno0w if i can consolidate my debts 
Kyra has joined the chat. 
Kyra: Hi Karl, 
Kyra: Just one moment and I will forward you to one of our consultants. 
karl: hey 
karl: kk 
Transferring chat to Rebecca of New Client Care. 
Transferring... 
Rebecca has joined the chat. 
Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
karl: yess 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
karl: ok 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
karl: that sounds great 
Rebecca: I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
karl: what does it takes 
karl: cause im not that much in debt and have been for a while but if i make a downpayment would you accept me if i dont qualify 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
karl: karl dionne 5067338699 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
karl: cant you tell me right know? 
Rebecca: In this regards we need to arrnage a call back for you so Please tell me the best time to call you 
Rebecca: One of our debt consultant will call you 
karl: tomorow morning 
karl: before 12pm 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks & Regards 
Ankit Abrol